source: 'https://tripletwenty.net/wp-content/uploads/2022/03/Cover_podcast_oneshots.jpg'
filename: oneshots-by-tripletwenty
etag: '"173e96-5da5be8a90ef9"'
last-modified: 'Wed, 16 Mar 2022 20:39:23 GMT'
expires: ''
